.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.298750,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m2{transform:matrix(0.302319,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.302319,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.302319,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls16{letter-spacing:-3.592158px;}
.ls3{letter-spacing:-1.440000px;}
.ls18{letter-spacing:-1.327537px;}
.lsd{letter-spacing:-1.200000px;}
.ls1{letter-spacing:-1.120000px;}
.lsa{letter-spacing:-1.116000px;}
.lsc{letter-spacing:-1.000000px;}
.ls11{letter-spacing:-0.920000px;}
.lse{letter-spacing:-0.840000px;}
.ls15{letter-spacing:-0.819949px;}
.lsb{letter-spacing:-0.760000px;}
.ls1b{letter-spacing:-0.624723px;}
.ls10{letter-spacing:-0.583000px;}
.ls1c{letter-spacing:-0.520000px;}
.ls1e{letter-spacing:-0.432000px;}
.lsf{letter-spacing:-0.400000px;}
.ls8{letter-spacing:-0.360000px;}
.ls5{letter-spacing:-0.216000px;}
.ls12{letter-spacing:-0.200000px;}
.ls1a{letter-spacing:-0.195226px;}
.ls1f{letter-spacing:-0.192000px;}
.ls1d{letter-spacing:-0.144000px;}
.ls4{letter-spacing:-0.125928px;}
.ls0{letter-spacing:-0.120000px;}
.ls19{letter-spacing:-0.117136px;}
.ls7{letter-spacing:-0.069960px;}
.ls2{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.039045px;}
.ls6{letter-spacing:0.040000px;}
.ls13{letter-spacing:0.080000px;}
.ls17{letter-spacing:0.117136px;}
.ls9{letter-spacing:0.160000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws15{word-spacing:-0.117136px;}
.ws2{word-spacing:0.000000px;}
.ws7{word-spacing:0.069960px;}
.ws4{word-spacing:0.125928px;}
.wse{word-spacing:0.583000px;}
.wsc{word-spacing:0.616000px;}
.wsa{word-spacing:0.640000px;}
.wsf{word-spacing:0.680000px;}
.ws12{word-spacing:0.741859px;}
.ws6{word-spacing:0.760000px;}
.ws9{word-spacing:0.800000px;}
.ws13{word-spacing:0.819949px;}
.ws10{word-spacing:0.840000px;}
.ws17{word-spacing:0.898040px;}
.ws0{word-spacing:0.920000px;}
.ws11{word-spacing:1.040000px;}
.ws19{word-spacing:1.104000px;}
.wsb{word-spacing:1.116000px;}
.ws1{word-spacing:1.120000px;}
.ws1b{word-spacing:1.152000px;}
.ws8{word-spacing:1.160000px;}
.wsd{word-spacing:1.200000px;}
.ws16{word-spacing:1.327537px;}
.ws1a{word-spacing:1.392000px;}
.ws18{word-spacing:1.560000px;}
.ws5{word-spacing:1.656000px;}
.ws3{word-spacing:2.880000px;}
.ws14{word-spacing:3.592158px;}
._7{margin-left:-12.081600px;}
._4{margin-left:-8.936000px;}
._8{margin-left:-3.817600px;}
._1{margin-left:-2.264000px;}
._2{margin-left:-1.040000px;}
._0{width:1.204000px;}
._5{width:2.243600px;}
._3{width:3.346400px;}
._6{width:7.905600px;}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:20.694000px;}
.fs4{font-size:23.320000px;}
.fs6{font-size:28.000000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:39.045200px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:41.976000px;}
.fsb{font-size:48.000000px;}
.fs9{font-size:50.999200px;}
.fsa{font-size:52.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.y33{bottom:-70.752812px;}
.y8{bottom:43.422679px;}
.y0{bottom:43.454545px;}
.y31{bottom:43.513088px;}
.ya{bottom:44.767838px;}
.y9{bottom:47.442224px;}
.y7{bottom:57.907527px;}
.y5{bottom:72.392376px;}
.y6{bottom:76.411921px;}
.yd{bottom:89.360772px;}
.yc{bottom:99.018545px;}
.yb{bottom:108.676318px;}
.y47{bottom:223.495177px;}
.y46{bottom:245.830813px;}
.y45{bottom:268.166449px;}
.y24{bottom:284.277222px;}
.y44{bottom:290.502086px;}
.y23{bottom:298.762071px;}
.y32{bottom:300.107955px;}
.y43{bottom:307.999783px;}
.y22{bottom:313.246919px;}
.y21{bottom:327.731768px;}
.y42{bottom:330.335419px;}
.y20{bottom:346.562071px;}
.y41{bottom:347.833116px;}
.y1f{bottom:361.046919px;}
.y40{bottom:370.168753px;}
.y1e{bottom:375.531768px;}
.y3f{bottom:387.666449px;}
.y1d{bottom:390.016616px;}
.y1c{bottom:404.501465px;}
.y3e{bottom:410.002086px;}
.y1a{bottom:418.986313px;}
.y1b{bottom:423.005859px;}
.y3d{bottom:427.499783px;}
.y19{bottom:433.471162px;}
.y18{bottom:447.956010px;}
.y3c{bottom:449.835419px;}
.y17{bottom:462.440859px;}
.y3b{bottom:467.333116px;}
.y16{bottom:483.009343px;}
.y2e{bottom:488.458423px;}
.y2f{bottom:488.776552px;}
.y3a{bottom:489.668753px;}
.y30{bottom:492.345190px;}
.y15{bottom:497.494192px;}
.y39{bottom:507.166449px;}
.y2b{bottom:507.483659px;}
.y2c{bottom:507.801788px;}
.y2d{bottom:511.354502px;}
.y14{bottom:511.979040px;}
.y13{bottom:526.463889px;}
.y2a{bottom:526.488959px;}
.y38{bottom:529.502086px;}
.y12{bottom:540.948737px;}
.y28{bottom:545.494259px;}
.y29{bottom:546.024475px;}
.y37{bottom:546.999783px;}
.y11{bottom:555.433586px;}
.y26{bottom:564.499560px;}
.y27{bottom:565.029776px;}
.y36{bottom:569.335419px;}
.y10{bottom:569.918434px;}
.y25{bottom:583.504860px;}
.y35{bottom:586.833116px;}
.yf{bottom:588.748737px;}
.ye{bottom:592.768283px;}
.y34{bottom:609.163924px;}
.y1{bottom:611.817066px;}
.y3{bottom:643.537556px;}
.y4{bottom:650.772738px;}
.y2{bottom:669.489576px;}
.hc{height:16.431036px;}
.h7{height:18.516080px;}
.h9{height:20.216000px;}
.h8{height:28.584000px;}
.ha{height:29.479126px;}
.h2{height:30.200000px;}
.hb{height:31.001889px;}
.h6{height:31.760000px;}
.h5{height:33.328944px;}
.hf{height:36.872422px;}
.h11{height:38.112000px;}
.h10{height:39.260000px;}
.h4{height:57.168000px;}
.h3{height:63.520000px;}
.he{height:302.110485px;}
.hd{height:552.838384px;}
.h1{height:556.459596px;}
.h0{height:738.727273px;}
.w3{width:339.406556px;}
.w2{width:853.398990px;}
.w1{width:858.227273px;}
.w0{width:956.000000px;}
.x0{left:50.093434px;}
.x1{left:51.602273px;}
.x13{left:57.755678px;}
.x14{left:63.116751px;}
.x15{left:103.283564px;}
.x18{left:123.940813px;}
.x2{left:135.990155px;}
.x12{left:146.839789px;}
.x3{left:149.432215px;}
.x11{left:174.058268px;}
.xd{left:176.583339px;}
.xe{left:179.669578px;}
.xf{left:270.524341px;}
.x10{left:277.682512px;}
.x4{left:305.920000px;}
.x9{left:431.663090px;}
.xa{left:437.109876px;}
.x5{left:466.847632px;}
.x6{left:474.069174px;}
.x7{left:501.396772px;}
.x8{left:506.843558px;}
.x17{left:563.482333px;}
.x16{left:692.959256px;}
.xc{left:865.511582px;}
.xb{left:871.508551px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls16{letter-spacing:-3.967907pt;}
.ls3{letter-spacing:-1.590628pt;}
.ls18{letter-spacing:-1.466400pt;}
.lsd{letter-spacing:-1.325523pt;}
.ls1{letter-spacing:-1.237155pt;}
.lsa{letter-spacing:-1.232736pt;}
.lsc{letter-spacing:-1.104603pt;}
.ls11{letter-spacing:-1.016234pt;}
.lse{letter-spacing:-0.927866pt;}
.ls15{letter-spacing:-0.905718pt;}
.lsb{letter-spacing:-0.839498pt;}
.ls1b{letter-spacing:-0.690071pt;}
.ls10{letter-spacing:-0.643983pt;}
.ls1c{letter-spacing:-0.574393pt;}
.ls1e{letter-spacing:-0.477188pt;}
.lsf{letter-spacing:-0.441841pt;}
.ls8{letter-spacing:-0.397657pt;}
.ls5{letter-spacing:-0.238594pt;}
.ls12{letter-spacing:-0.220921pt;}
.ls1a{letter-spacing:-0.215647pt;}
.ls1f{letter-spacing:-0.212084pt;}
.ls1d{letter-spacing:-0.159063pt;}
.ls4{letter-spacing:-0.139100pt;}
.ls0{letter-spacing:-0.132552pt;}
.ls19{letter-spacing:-0.129388pt;}
.ls7{letter-spacing:-0.077278pt;}
.ls2{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.043129pt;}
.ls6{letter-spacing:0.044184pt;}
.ls13{letter-spacing:0.088368pt;}
.ls17{letter-spacing:0.129388pt;}
.ls9{letter-spacing:0.176736pt;}
.ws15{word-spacing:-0.129388pt;}
.ws2{word-spacing:0.000000pt;}
.ws7{word-spacing:0.077278pt;}
.ws4{word-spacing:0.139100pt;}
.wse{word-spacing:0.643983pt;}
.wsc{word-spacing:0.680435pt;}
.wsa{word-spacing:0.706946pt;}
.wsf{word-spacing:0.751130pt;}
.ws12{word-spacing:0.819459pt;}
.ws6{word-spacing:0.839498pt;}
.ws9{word-spacing:0.883682pt;}
.ws13{word-spacing:0.905718pt;}
.ws10{word-spacing:0.927866pt;}
.ws17{word-spacing:0.991977pt;}
.ws0{word-spacing:1.016234pt;}
.ws11{word-spacing:1.148787pt;}
.ws19{word-spacing:1.219481pt;}
.wsb{word-spacing:1.232736pt;}
.ws1{word-spacing:1.237155pt;}
.ws1b{word-spacing:1.272502pt;}
.ws8{word-spacing:1.281339pt;}
.wsd{word-spacing:1.325523pt;}
.ws16{word-spacing:1.466400pt;}
.ws1a{word-spacing:1.537607pt;}
.ws18{word-spacing:1.723180pt;}
.ws5{word-spacing:1.829222pt;}
.ws3{word-spacing:3.181255pt;}
.ws14{word-spacing:3.967907pt;}
._7{margin-left:-13.345366pt;}
._4{margin-left:-9.870728pt;}
._8{margin-left:-4.216931pt;}
._1{margin-left:-2.500820pt;}
._2{margin-left:-1.148787pt;}
._0{width:1.329941pt;}
._5{width:2.478286pt;}
._3{width:3.696442pt;}
._6{width:8.732546pt;}
.fs8{font-size:22.858644pt;}
.fs4{font-size:25.759331pt;}
.fs6{font-size:30.928870pt;}
.fs5{font-size:39.765690pt;}
.fs7{font-size:43.129426pt;}
.fs0{font-size:44.184100pt;}
.fs3{font-size:46.366795pt;}
.fsb{font-size:53.020921pt;}
.fs9{font-size:56.333844pt;}
.fsa{font-size:57.439331pt;}
.fs2{font-size:79.531381pt;}
.fs1{font-size:88.368201pt;}
.y33{bottom:-78.153733pt;}
.y8{bottom:47.964800pt;}
.y0{bottom:48.000000pt;}
.y31{bottom:48.064667pt;}
.ya{bottom:49.450667pt;}
.y9{bottom:52.404800pt;}
.y7{bottom:63.964800pt;}
.y5{bottom:79.964800pt;}
.y6{bottom:84.404800pt;}
.yd{bottom:98.708133pt;}
.yc{bottom:109.376133pt;}
.yb{bottom:120.044133pt;}
.y47{bottom:246.873333pt;}
.y46{bottom:271.545333pt;}
.y45{bottom:296.217333pt;}
.y24{bottom:314.013333pt;}
.y44{bottom:320.889333pt;}
.y23{bottom:330.013333pt;}
.y32{bottom:331.500000pt;}
.y43{bottom:340.217333pt;}
.y22{bottom:346.013333pt;}
.y21{bottom:362.013333pt;}
.y42{bottom:364.889333pt;}
.y20{bottom:382.813333pt;}
.y41{bottom:384.217333pt;}
.y1f{bottom:398.813333pt;}
.y40{bottom:408.889333pt;}
.y1e{bottom:414.813333pt;}
.y3f{bottom:428.217333pt;}
.y1d{bottom:430.813333pt;}
.y1c{bottom:446.813333pt;}
.y3e{bottom:452.889333pt;}
.y1a{bottom:462.813333pt;}
.y1b{bottom:467.253333pt;}
.y3d{bottom:472.217333pt;}
.y19{bottom:478.813333pt;}
.y18{bottom:494.813333pt;}
.y3c{bottom:496.889333pt;}
.y17{bottom:510.813333pt;}
.y3b{bottom:516.217333pt;}
.y16{bottom:533.533333pt;}
.y2e{bottom:539.552400pt;}
.y2f{bottom:539.903807pt;}
.y3a{bottom:540.889333pt;}
.y30{bottom:543.845733pt;}
.y15{bottom:549.533333pt;}
.y39{bottom:560.217333pt;}
.y2b{bottom:560.567723pt;}
.y2c{bottom:560.919130pt;}
.y2d{bottom:564.843467pt;}
.y14{bottom:565.533333pt;}
.y13{bottom:581.533333pt;}
.y2a{bottom:581.561026pt;}
.y38{bottom:584.889333pt;}
.y12{bottom:597.533333pt;}
.y28{bottom:602.554328pt;}
.y29{bottom:603.140006pt;}
.y37{bottom:604.217333pt;}
.y11{bottom:613.533333pt;}
.y26{bottom:623.547631pt;}
.y27{bottom:624.133309pt;}
.y36{bottom:628.889333pt;}
.y10{bottom:629.533333pt;}
.y25{bottom:644.540933pt;}
.y35{bottom:648.217333pt;}
.yf{bottom:650.333333pt;}
.ye{bottom:654.773333pt;}
.y34{bottom:672.884000pt;}
.y1{bottom:675.814667pt;}
.y3{bottom:710.853200pt;}
.y4{bottom:718.845200pt;}
.y2{bottom:739.519867pt;}
.hc{height:18.149764pt;}
.h7{height:20.452908pt;}
.h9{height:22.330644pt;}
.h8{height:31.573958pt;}
.ha{height:32.562717pt;}
.h2{height:33.358996pt;}
.hb{height:34.244764pt;}
.h6{height:35.082176pt;}
.h5{height:36.815235pt;}
.hf{height:40.729369pt;}
.h11{height:42.098611pt;}
.h10{height:43.366695pt;}
.h4{height:63.147916pt;}
.h3{height:70.164351pt;}
.he{height:333.712000pt;}
.hd{height:610.666667pt;}
.h1{height:614.666667pt;}
.h0{height:816.000000pt;}
.w3{width:374.909333pt;}
.w2{width:942.666667pt;}
.w1{width:948.000000pt;}
.w0{width:1056.000000pt;}
.x0{left:55.333333pt;}
.x1{left:57.000000pt;}
.x13{left:63.797067pt;}
.x14{left:69.718922pt;}
.x15{left:114.087284pt;}
.x18{left:136.905333pt;}
.x2{left:150.215067pt;}
.x12{left:162.199600pt;}
.x3{left:165.063200pt;}
.x11{left:192.265200pt;}
.xd{left:195.054400pt;}
.xe{left:198.463467pt;}
.xf{left:298.821867pt;}
.x10{left:306.728800pt;}
.x4{left:337.920000pt;}
.x9{left:476.816133pt;}
.xa{left:482.832667pt;}
.x5{left:515.681067pt;}
.x6{left:523.658000pt;}
.x7{left:553.844133pt;}
.x8{left:559.860667pt;}
.x17{left:622.424000pt;}
.x16{left:765.444533pt;}
.xc{left:956.046267pt;}
.xb{left:962.670533pt;}
}
